<!DOCTYPE html>
<html>

<head>
    <title>Timeline</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
    <div class="title">
        <h1>Telkomsel X Binar - Software Developer Academy</h1>
        <h3>Backend Developer Class B Posttest (4 December - 6 December 2020)</h3>
        <h3>Mandala Binsar Panungkunan (91154)</h3>
        <h4>My adventure of being a software engineer!!!</h4>
    </div>
    <div class="timeline">
        <ul>
            <li>
                <div class="content">
                    <h3>Join Telkomsel TED Academy</h3>
                    <p>Software Developer - Backend</p>
                </div>
                <div class="time">
                    <h4>November 2020</h4>
                </div>
            </li>
            <li>
                <div class="content">
                    <h3>Finish Telkomsel TED Academy Bootcamp</h3>
                    <p>Learning skills needed as software developer</p>
                </div>
                <div class="time">
                    <h4>January 2021</h4>
                </div>
            </li>
            <li>
                <div class="content">
                    <h3>Finish Telkomsel TED Academy Capstone Project</h3>
                    <p>Using learned skill in real project</p>
                </div>
                <div class="time">
                    <h4>March 2021</h4>
                </div>
            </li>
            <li>
                <div class="content">
                    <h3>Graduating from Telkomsel TED Academy</h3>
                    <p>Hip hip hooray!!!!</p>
                </div>
                <div class="time">
                    <h4>March 2021</h4>
                </div>
            </li>
            <li>
                <div class="content">
                    <h3>Assigned to a Telkomsel digital project as software engineer</h3>
                    <p>Real work start here...</p>
                </div>
                <div class="time">
                    <h4>Q1/Q2 2021</h4>
                </div>
            </li>
            <li>
                <div class="content">
                    <h3>Alpha Release</h3>
                    <p>Release alpha version of a Telkomsel digital product.</p>
                </div>
                <div class="time">
                    <h4>Q4 2021</h4>
                </div>
            </li>
            <li>
                <div class="content">
                    <h3>Production Release</h3>
                    <p>Release first iteration of production/commercial version of a Telkomsel digital product.</p>
                </div>
                <div class="time">
                    <h4>Q2 2022</h4>
                </div>
            </li>
            <li>
                <div class="content">
                    <h3>Keep learning!!!!</h3>
                    <p>Hone my skill, stay relevant, and overcome any obstacles!</p>
                </div>
                <div class="time">
                    <h4>And next...</h4>
                </div>
            </li>
            <div style="clear: both;"></div>
        </ul>
    </div>
</body>

</html>